@charset "UTF-8";
 /*------------------------------------------------------------------------------------------------------*/

 /**
  *
  * |-------------------------------|
  * | #header                       |
  * |-------------------------------|
  * | #col1   | #col3     | #col2   |
  * | 200 px  | flexible  | 200px   |
  * |-------------------------------|
  * | #footer                       |
  * |-------------------------------|
  */

#links {
	float: left;
	width: 230px;
	background: #e7e7e7;
}
#rechts { 
	float:right;
	width: 200px;
	background: #e7e7e7;
}
#mitte { 
	width: auto;
}
.col132 {
	margin: 0 200px 0 230px;
}
.col13 {
	margin: 0 0 0 230px;
}  

.only1col {
	padding: 0 20px;
}

#links_content { 
	position:relative;
	padding: 5px 5px 5px 5px;
	background: #FFFFFF;
}
#rechts_content {
	position:relative; 
	padding: 5px 5px 10px 5px;
	background: #FFFFFF; }
#mitte_content {
	position:relative;
	padding:5px 20px;
}

/*------------------------------------------------------------------------------------------------------*/

#header, 
#nav, 
#main, 
#footer {
	clear:both; 
}

#header {
	height: 111px;
}

#header h1 {
    font-size:2.5em;
    letter-spacing:-2px;
    line-height:65%;
}

#header h1 a img {
	margin-left: -5px;
}

#header #topnav { 
	position: absolute;
	color: #ffffff;
	top:5px;
	left: 90px;
	text-align: right;
}

#header #topnav ul li.normal{
	float:left;
	padding:0 6px;
	margin:0;
	border-right: 1px solid #CCC;
}

#header #topnav ul li.item1{
	background: #005a82;
}

#header #topnav ul {
	margin:0;
	padding:0;
	overflow:hidden;
	list-style:none;
	list-style-type:none;
}

#header #topnav ul li.last-item{
	border-right: 0px;
}

#header #topnav a {
  color: #ffffff;
}

#header #langnav {
	position: absolute;
	color: #aaa;
	top:119px;
	right:10px;
	text-align: right;
}

#header #langnav ul{
	list-style: none;
}

#header #langnav ul li{
	float: left;
	width: 10px;
}

#header #datetemp {
	position:absolute;
	left: 95px;
	bottom: 10px;
	float: left;
	color: #ffffff;
}

#header #datetemp div.datum {
	float:left;
}

#header #datetemp div.temperatur {
	margin-left: 5px;
	float: left;

}

#header span.heading {
	font-size:2.1em;
	top: 40px;
	left: 95px;
	color: #ffffff;
	line-height:120px;
	position:absolute;
	line-height: 30px;
}

#header2 {
  height: 5px;
  width: auto;
  background: url("../images/gradient.png") repeat-x;
  position: relative;
}

#search {
	position: relative;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	border: 1px #00727A solid; 
}

#search form {
	padding: 5px;
	background: #E6E5EA;
	text-align: center;
}

#search input.search{
	width: 140px;
	right: 10px;
	line-height: 12px;
	vertical-align: middle;
	background: #FFFFFF;

}

#search input.button{
	background: #FFFFFF;
	line-height: 12px;
	vertical-align: middle;
}

#search form label.searchlabel {
	width: 20px;
	margin-right: 5px;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	color: #00727A;
}

#page_margins { 
  	/*
	min-width: 1000px;
  	max-width: 80em;
	*/
  	width: 1000px;
  	margin: 0 auto;
	text-align:left;
  	border: 0px #E6E5EA solid;
}

#page {
	background: #fff;
	border: 10px #fff solid;
	position:relative;
	background-position:left;
	border: 2px solid #3C3C3C;
}

#breadcrumbs {
	margin-bottom:10px;
	padding-left:20px;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
}

#main {
	background: #fff;
	padding:10px 0;
}

h3.error {
	font-weight: bold;
	color: red;
}

div.tx-ttnews h3,
div.newsCalendar_listHeader {
	display: none;
}

div.newsCalendar_listBody {
	padding: 4px;
}

table {
	border-collapse: separate;
}

table tr td p.bodytext {
	/*
	margin: 0;
	padding: 0;
	*/
	line-height: 1.5em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.6em;
}

table tr th p.bodytext {
	/*
	margin: 0;
	padding: 0;
	*/
	text-align: center;
}

div#c827 {
	background: #ffff99;
	padding: 10px;
}

div.randomimage {
	text-align: center;
}